@charset "utf-8";
/*******************************************************/
/*            ラインナップ用CSSファイル            */
/*******************************************************/
div#Lineup{
	line-height:1.6em;
}

div#Lineup .titleBox {
	width:100%;
	height:50px;
	margin:0 0 15px 0;
}
div#Lineup .titleBox ul li {
	float:right;
	width:167px;
}
div#Lineup h2 {
	width:260px;
	height:49px;
	margin:0 0 0 0;
	background: url(/lineup/images/title.png) no-repeat 0 0;
}

#Lineup #mainvisual{
	padding:15px;
	background-color:#c1bfc2;
}

#Lineup #mainvisual img{
	width:100%;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 6px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 6px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 6px 1px;
}

#Lineup #mainvisual .caption{
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
}

.LineBox {
	width:665px;
	padding:10px 0 0 0;
	margin:0 auto 30px auto;
	display:block;
	clear:both;
	}
.LineBox h3{ margin:0 0 10px 0;}
.LineBox h3 span {	display:none;	}
.LineBox h3.title01 {
	width:665px;
	height:50px;
	background: url(/lineup/images/title_pickup.jpg) no-repeat 0 0;
	display:block;
	clear:both;
	}
.LineBox h3.title02 {
	width:665px;
	height:50px;
	background: url(/lineup/images/title_nextlineup.jpg) no-repeat 0 0;
	display:block;
	clear:both;
	}
.LineFuBoxW {
	width:100%;
	display:block;
	clear:both;
	font-size:10px;
	line-height:13px;
	margin:0 0 15px 0;
	padding:0 0 0 0;
	}

/*---------------------------------------------------------------------------

ラインナップTOP

---------------------------------------------------------------------------*/
#TopLineup {
	padding-top:20px;
}

#TopLineup .lineupBlock{
	overflow:hidden;
	clear:both;
	border-bottom:dotted 1px #ffffff;
	padding-bottom:20px;
	margin-bottom:20px;
	zoom:1; /* for ie6 */
}

#TopLineup .lineupBlock h4{
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:10px;
}

#TopLineup .lineupBlock h4 .subtitle{
	font-size:75%;
}

#TopLineup .archiveBlock{
	border-top:dotted 1px #fff;
	padding-top:20px;
	margin-top:20px;
	clear:both;
	overflow:hidden;
}

#TopLineup .lineupBlock:last-child{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
}

#TopLineup .lineupBlock .textBlock{
	width:370px;
	float:right;
}

#TopLineup .lineupBlock .nopic{
	width:100%;
}

#TopLineup .lineupBlock .credit{
	background-color:#1B3870;
	padding:15px;
}

#TopLineup .lineupBlock .textBlock p{
	margin-bottom:10px;
}

#TopLineup .lineupBlock .textBlock p:last-child{
	margin-bottom:0px;
}

#TopLineup .lineupBlock .textBlock .data{
	font-size:14px;
	font-weight:bold;
}

#TopLineup .lineupBlock .textBlock .btnSet li{
	display:inline-block;
	margin-right:10px;
}

#TopLineup .lineupBlock .flyer{
	float:left;
	width:250px;
}

#TopLineup .lineupBlock .flyer img{
	border: solid 3px #1B3870;
}

#TopLineup .lineupBlock .caption{
	margin-top:5px;
	line-height:1.2em;
	font-size:0.7em;
	color:#b3b7c0;
	text-align:right;
}

/*---------------------------------------------------------------------------

これから公開する公演

---------------------------------------------------------------------------*/
#nextLineup .LineFuBox{
	width: 157px;
	display: block;
}

#nextLineup .LineFuBox img {
	background-color:#c0c0c2;
	padding:6px;
	display:block;
	margin: 0 0 3px 0;
}

#nextLineup .LineFuBoxM {
	margin:0 12px 10px 0;
}

/*---------------------------------------------------------------------------

詳細ページ

---------------------------------------------------------------------------*/
.btnPrint{
	float:right;
	margin:10px 10px 0 0;
	width:104px;
}

.kobetsuBox {
	width:632px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:20px;
	clear:both;
}

.kobetsuBox .caption{
	margin-top:5px;
}

.kobetsuBox h3 {
	font-size:1.8em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
	display:block;
}

.kobetsuBox h3 .subtitle{
	font-size:75%;
}

.kobetsuBox h4.date{
	font-size:20px;
}

.kobetsuBox h4 {
	font-size:1.4em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
}

.kobetsuBox h5 {
	font-size:1.4em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
}

.kobetsuBox h6 {
	font-size:1.2em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
}

.kobetsuBox .red{
	color:#ff5656;
}

#bunkamuraTicket h6{
	text-indent:-9999px;
}

#bunkamuraTicketTel h6{
	background:url(../images/bunkamura_tel.gif) no-repeat;
	height:21px;
}

#bunkamuraTicketCounter h6{
	background:url(../images/bunkamura_counter.gif) no-repeat;
	height:21px;
}

#bunkamuraTicketNet h6{
	background:url(../images/bunkamura_net.gif) no-repeat;
	height:21px;
}


.kobetsuBox p {
	margin:0 0 10px 0;
}

.kobetsuBox .information{
	margin-top:30px;
}

.kobetsuBox .Tab h4 {
	font-size:1.2em;
	font-weight: bold;
	line-height:1.2em;
	background-color:#2A3D71;
	padding:5px 10px;
	margin-bottom:15px;
	margin-top:0;
	border-bottom:solid 1px #3f5590;
}

.kobetsuBox .block{
	margin:0 10px;
	margin-bottom:5px;
	overflow:hidden;
	clear:both;
}

.kobetsuBox .btn_senkou{
	float:right;
	margin-left:20px;
}

.kobetsuBox .info{
	margin-top:20px;
	padding:15px;
	background-color:#2A3D71;
}

.kobetsuBox .info p{
	margin-bottom:0;
}

.kobetsuBox #bunkamuraTicket h6{
	margin-top:20px;
	margin-bottom:10px;
}

.kobetsuBox #bunkamuraTicket p{
	/*color:#F9AE3B;*/
	font-weight:bold;
	font-size:1.2em;
}

.kobetsuBox #PGTicket{
	margin-top:20px;
	padding-top:20px;
	border-top:solid 1px #7e9eb7;
}

.kobetsuBox #PGTicket h6{
	margin-top:20px;
	padding-left:20px;
}

.kobetsuBox #PGTicket #pgTel h6{
	background:url(../images/icon_pg_tel.gif) no-repeat left top;
}

.kobetsuBox #PGTicket #pgNet h6{
	background:url(../images/icon_pg_net.gif) no-repeat left center;
}

.kobetsuBox #PGTicket #pgShop h6{
	background:url(../images/icon_pg_counter.gif) no-repeat left top;
}

.kobetsuBox .ticketPageLink,/*←あとで消す*/.kobetsuBox .ticketPageLinkTtl{
	position:relative;
}

.kobetsuBox .ticketPageLink p,/*←あとで消す*/.kobetsuBox p.ticketPageLink{
	position:absolute;
	top:5px;
	right:15px;	
}

.kobetsuBox .bold{
	font-weight:bold;
	font-size:14px;
}

.kobetsuBox .annotation{
	color:#ff5656;	
}

.kobetsuBox .snsBlock{
	overflow:hidden;
}

.kobetsuBox  .snsBlock p{
	float:left;
	margin-right:5px;
}

.kobetsuBox .snsBlock .tweet{
	width:80px;
}

.kobetsuBox .tabTitle{
	font-size:18px;
	font-weight:bold;
	color:#bfc6cb;
	border-bottom:solid 2px #bfc6cb;
	padding-bottom:10px;
	margin:20px 0 15px 0;
}


.kobetsuBox #ticketinfo{
	display:block!important;
}

/* 本文
---------------------------------------------------------------------------*/
.picRight{
	float:right;
	margin:0 0 20px 20px;
}

.picLeft{
	float:left;
	margin:0 20px 20px 0;
}

.text{
	overflow:hidden;
}

.text hr{
	display: block;
}

/* オンライン・特集ボタン
---------------------------------------------------------------------------*/
.kobetsuBox .btnBlock{
	clear: both;
	overflow: hidden;
	zoom:1;
}

.kobetsuBox .btnBlock .annotation{
	color:inherit;
	font-weight:normal;
	clear:both;
	font-size:85%;
}

.kobetsuBox .btnOnlineBlock{
	margin:20px 0;
}

.kobetsuBox .bnrBlock{
	margin-bottom:20px;
}

/* 動画
---------------------------------------------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	clear:both;
	margin:30px 0;
}

.movie iframe,  
.movie object,  
.movie embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*タブ
---------------------------------------------------------------------------*/
.kobetsuBox .tabBtnBlock{
	overflow:hidden;
	background:url(../images/tab_border.gif) bottom left no-repeat;
	background-position:bottom;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-top:30px;
	zoom:1; /* for ie6 */
}

.kobetsuBox .tabBtnBlock li{
	float:left;
	margin-right:13px;
}

.kobetsuBox #ticketinfo{
	display:none;
}

.tabBlock{
	clear:both;
}

/*日程表
---------------------------------------------------------------------------*/
.kobetsuBox .eventSchedule table{
	width:100%;
	margin-bottom:10px;
}

.kobetsuBox .eventSchedule table td,.kobetsuBox .eventSchedule table th{
	border:solid 1px #676d7f;
	padding:5px 2px;
	text-align:center;
	font-weight:bold;
}

.kobetsuBox .eventSchedule table .holiday{
	background-color:#374772;
}

/*スライドショー
---------------------------------------------------------------------------*/
.workIndex{
	margin-bottom: 10px;
	clear:both;
}

.workIndex h4 {
	text-align: left;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
	background:none;
	padding:0 0 3px 0 ;
}

.workIndex .workBlock {
	margin: 0 10px 10px 0px;
	width: auto;
	position: relative;
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1; 
    vertical-align: top;
}

.workBlock .workPic {
    display: inline;
	width: auto;
	height: 150px;
}

.workBlock p {
	font-size: 77%;
	margin: 5px 0 0 0;
	text-align: center;
}


/*MY
---------------------------------------------------------------------------*/
.kobetsuBox .MYBlock{
	border:solid 1px #ffffff;
	background:url(/lineup/images/my_bg.gif) no-repeat top center #ebebeb;
	padding:75px 20px 20px 20px;
	margin-bottom:10px;
	color:#000;
}

.kobetsuBox .MYBlock a{
	color:#000;
}

.kobetsuBox .MYBlock .kikan{
	color:#e72f11;
	font-weight:bold;
	font-size:130%;
	margin-bottom:10px;
}

.kobetsuBox .MYBlock .btnOnline a,.MYBlock .btnOnline{
	margin-bottom:0;
}


/*---------------------------------------------------------------------------

ラインナップWSS個別チケット

---------------------------------------------------------------------------*/
.wssTicketBox { width:632px; margin:3px auto; font-size:0.9em;}
.wssTicketBoxInB {	width:155px; float:left; text-align:center;}
.wssTicketBoxInBT {	width:314px; float:left; text-align:center;}
.wssTW { margin:0 4px 0 0;}

/*---------------------------------------------------------------------------

PICKUP

---------------------------------------------------------------------------*/
#pickup{
	margin-top:10px;
	box-sizing:border-box;
	padding:20px;
	background-color:#22304e;
	display:none;
}

#pickup p{
	margin-bottom:10px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
}

#pickup li{
	border:solid 4px #2b458d;
}

#pickup li img{
	width:100%;
}
